Cannot install backwards compatibility

Last Post 25 Jan 2011 07:43 AM by Crusher. 2 Replies.
AddThis - Bookmarking and Sharing Button
Author Messages
Crusher
New Member
New Member

--
25 Jan 2011 02:40 AM
Hi

I'm migrating a DB from 2000 to 2008 R2 on Windows server 2008 and have legacy VB components that need to access this via SQLDMO so I've downloaded the 2005 Backwards compatibiity MSI. 

When I try to install the MSI I get "This installation package could not be opened. Contact the vendor to verify this is a valid Windows Installer package."

I've found no cases on the web where this MSI doesn't work.  Can anyone offer any advice or know how to manually install SQL DMO functionality?

Thanks

Ed
russellb
New Member
New Member

--
25 Jan 2011 07:10 AM
Try the SQL 2008 R2 backward compatibility components in the SQL 2008 R2 feature pack
Crusher
New Member
New Member

--
25 Jan 2011 07:43 AM
Thanks Russellb. I'd already looked at the but I believe the 2008 R2 pack does not come with the BC components (willing to be proven wrong). We've just discovered that our firewall has been deciding that it doesn't like MSIs from Microsoft anymore so we've downloaded from elsewhere and got a working copy.


Acceptable Use Policy
---